/*
Theme Name: Castilo Child
Description: Child theme for the Castilo Theme
Author: Liviu Cerchez
Author URI: http://themeforest.net/user/liviu_cerchez
Template: castilo
Version: 0.1
*/

.latest-episode a[href*="/podcast/rss"],
#featured .button[href*="/podcast/rss"],
.widget_text a[href*="/podcast/rss"] {
	position: relative;
}

.latest-episode a[href*="/podcast/rss"]:after,
#featured .button[href*="/podcast/rss"]:after,
.widget_text a[href*="/podcast/rss"]:after {
	content: 'Copy RSS';
	position: absolute;
	z-index: 3;
	top: 100%;
	left: 50%;
	width: 70px;
	padding: 5px 0;
	margin: 15px 0 0 -35px;
	font-family: "Karla", sans-serif;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
	text-align: center;
	border-radius: 3px;
}

.latest-episode a[href*="/podcast/rss"]:after,
#featured .button[href*="/podcast/rss"]:after {
	background-color: #fff;
	color: #000;
}

.widget_text a[href*="/podcast/rss"]:after {
	background-color: #000;
	color: #fff;
}

.latest-episode a[href*="/podcast/rss"].copied:after,
#featured .button[href*="/podcast/rss"].copied:after,
.widget_text a[href*="/podcast/rss"].copied:after {
	content: 'Copied!';
}

.latest-episode a[href*="/podcast/rss"]:before,
#featured .button[href*="/podcast/rss"]:before,
.widget_text a[href*="/podcast/rss"]:before {
	content: '';
	position: absolute;
	z-index: 3;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	margin-top: 5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}

.latest-episode a[href*="/podcast/rss"]:before,
#featured .button[href*="/podcast/rss"]:before {
	border-color: transparent transparent #fff transparent;
}

.widget_text a[href*="/podcast/rss"]:before {
	border-color: transparent transparent #000 transparent;
}

.latest-episode a[href*="/podcast/rss"]:after,
.latest-episode a[href*="/podcast/rss"]:before,
#featured .button[href*="/podcast/rss"]:after,
#featured .button[href*="/podcast/rss"]:before,
.widget_text a[href*="/podcast/rss"]:after,
.widget_text a[href*="/podcast/rss"]:before {
	opacity: 0;
	-webkit-transition: opacity .2s;
	-o-transition: opacity .2s;
	transition: opacity .2s;
}

.latest-episode a[href*="/podcast/rss"]:hover:after,
.latest-episode a[href*="/podcast/rss"]:hover:before,
#featured .button[href*="/podcast/rss"]:hover:after,
#featured .button[href*="/podcast/rss"]:hover:before,
.widget_text a[href*="/podcast/rss"]:hover:after,
.widget_text a[href*="/podcast/rss"]:hover:before {
	opacity: 1;
}
